Package: xserver-xorg-input-libinput / 0.29.0-1

Metadata

Package Version Patches format
xserver-xorg-input-libinput 0.29.0-1 unknown

The format of the patches in the package is not yet supported!